<?php
/**
 * Adodis Blog package
 * @author J-Extension <contact@jextn.com>
 * @link http://www.jextn.com
 * @copyright (C) 2012 - 2013 J-Extension
 * @license GNU/GPL, see LICENSE.php for full license.
**/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die('Restricted access');

class AdodisBlogTableUser extends JTable
{
	public function __construct(& $db)
	{
		parent::__construct( '#__adodisblog_users', 'id', $db );
	}

}
?>
